Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Oct 2019 06:57:11 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello , 
I had order with your site before two days with order number #6448560956  and now I receive partial items from the order and when I noticed it , It says You will receive with one delivery . So I want clam my remaining items from the order  and Also I want return one item from what I received also .
 Thank you in Advance .

iOS Version: 13.1.3
App Version: 8.7.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/207177